{
  "name": "pointron",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "vite dev --host 0.0.0.0 --port 5001",
    "build": "vite build",
    "preview": "vite preview",
    "tauri": "tauri",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build",
    "test-storybook": "test-storybook --browsers firefox chromium webkit"
  },
  "devDependencies": {
    "@storybook/addon-a11y": "^7.6.3",
    "@storybook/addon-coverage": "^1.0.0",
    "@storybook/addon-essentials": "^7.6.3",
    "@storybook/addon-interactions": "^7.6.3",
    "@storybook/addon-links": "^7.6.3",
    "@storybook/blocks": "^7.6.3",
    "@storybook/svelte": "^7.6.3",
    "@storybook/sveltekit": "^7.6.3",
    "@storybook/test": "^7.6.3",
    "@storybook/test-runner": "^0.16.0",
    "@sveltejs/adapter-auto": "^1.0.0",
    "@sveltejs/adapter-static": "^1.0.0-next.50",
    "@sveltejs/kit": "^1.5.0",
    "@tauri-apps/cli": "^1.3.1",
    "@types/d3": "^7.4.3",
    "autoprefixer": "^10.4.13",
    "axe-playwright": "^1.2.3",
    "chromatic": "^10.0.0",
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.1.2",
    "postcss": "^8.4.21",
    "prettier": "^3.1.1",
    "prettier-plugin-svelte": "^3.1.2",
    "storybook": "^7.6.3",
    "svelte": "^3.54.0",
    "svelte-check": "^3.0.1",
    "tailwindcss": "^3.2.4",
    "tailwindcss-themer": "^2.0.3",
    "tslib": "^2.4.1",
    "typescript": "^4.9.3",
    "vite": "^4.0.0"
  },
  "type": "module",
  "dependencies": {
    "@carbon/charts-svelte": "^1.13.6",
    "@rive-app/canvas": "^1.1.3",
    "@sentry/sveltekit": "^7.91.0",
    "@vercel/analytics": "^1.0.2",
    "canvas-confetti": "^1.9.2",
    "carbon-components-svelte": "^0.81.0",
    "clsx": "^2.1.0",
    "d3": "^7.8.5",
    "d3-cloud": "^1.2.7",
    "d3-sankey": "^0.12.3",
    "dayjs": "^1.11.10",
    "dexie": "^4.0.1-beta.14",
    "jest": "^29.7.0",
    "jwt-decode": "^3.1.2",
    "localforage": "^1.10.0",
    "ml-kmeans": "^6.0.0",
    "moment": "^2.29.4",
    "moment-timezone": "^0.5.43",
    "oidc-client-ts": "^2.2.2",
    "surrealdb.js": "^0.11.0"
  }
}
